Package: libextractor

Status

60 known public CVEs

CVEs

CVEPrecise/eTrusty/eXenial*Bionic*Focal*Groovy*
CVE-2009-0165 -- -- needs-triage needs-triage needs-triage needs-triage
CVE-2009-0166 -- -- needs-triage needs-triage needs-triage needs-triage
CVE-2009-0195 -- -- needs-triage needs-triage needs-triage needs-triage
CVE-2009-0799 -- -- needs-triage needs-triage needs-triage needs-triage
CVE-2009-0800 -- -- needs-triage needs-triage needs-triage needs-triage
CVE-2009-1179 -- -- needs-triage needs-triage needs-triage needs-triage
CVE-2009-1180 -- -- needs-triage needs-triage needs-triage needs-triage
CVE-2009-1181 -- -- needs-triage needs-triage needs-triage needs-triage
CVE-2009-1182 -- -- needs-triage needs-triage needs-triage needs-triage
CVE-2009-1183 -- -- needs-triage needs-triage needs-triage needs-triage
CVE-2009-1188 -- -- needs-triage needs-triage needs-triage needs-triage
CVE-2009-3603 -- -- needs-triage needs-triage needs-triage needs-triage
CVE-2009-3604 -- -- needs-triage needs-triage needs-triage needs-triage
CVE-2009-3606 -- -- needs-triage needs-triage needs-triage needs-triage
CVE-2009-3608 -- -- needs-triage needs-triage needs-triage needs-triage
CVE-2009-3609 -- -- needs-triage needs-triage needs-triage needs-triage
CVE-2010-3702 -- -- needs-triage needs-triage needs-triage needs-triage
CVE-2010-3703 -- -- needs-triage needs-triage needs-triage needs-triage
CVE-2010-3704 -- -- needs-triage needs-triage needs-triage needs-triage
CVE-2010-4653 -- -- needs-triage needs-triage needs-triage needs-triage
CVE-2010-4654 -- -- needs-triage needs-triage needs-triage needs-triage
CVE-2017-15266 -- -- needed not-affected not-affected not-affected
CVE-2017-15267 -- -- needed not-affected not-affected not-affected
CVE-2017-15600 -- -- needed not-affected not-affected not-affected
CVE-2017-15601 -- -- needed not-affected not-affected not-affected
CVE-2017-15602 -- -- needed not-affected not-affected not-affected
CVE-2017-15922 -- -- needed not-affected not-affected not-affected
CVE-2017-17440 -- -- needed not-affected not-affected not-affected
CVE-2018-7173 -- -- needs-triage needs-triage needs-triage needs-triage
CVE-2018-7174 -- -- needs-triage needs-triage needs-triage needs-triage
CVE-2018-7175 -- -- needs-triage needs-triage needs-triage needs-triage
CVE-2018-7452 -- -- needs-triage needs-triage needs-triage needs-triage
CVE-2018-7453 -- -- needs-triage needs-triage needs-triage needs-triage
CVE-2018-7454 -- -- needs-triage needs-triage needs-triage needs-triage
CVE-2018-7455 -- -- needs-triage needs-triage needs-triage needs-triage
CVE-2018-8100 -- -- needs-triage needs-triage needs-triage needs-triage
CVE-2018-8101 -- -- needs-triage needs-triage needs-triage needs-triage
CVE-2018-8102 -- -- needs-triage needs-triage needs-triage needs-triage
CVE-2018-8103 -- -- needs-triage needs-triage needs-triage needs-triage
CVE-2018-8104 -- -- needs-triage needs-triage needs-triage needs-triage
CVE-2018-8105 -- -- needs-triage needs-triage needs-triage needs-triage
CVE-2018-8106 -- -- needs-triage needs-triage needs-triage needs-triage
CVE-2018-8107 -- -- needs-triage needs-triage needs-triage needs-triage
CVE-2018-11033 -- -- needs-triage needs-triage needs-triage needs-triage
CVE-2018-14346 -- -- needed needed not-affected not-affected
CVE-2018-14347 -- -- needed needed not-affected not-affected
CVE-2018-16368 -- -- needs-triage needs-triage needs-triage needs-triage
CVE-2018-16369 -- -- needs-triage needs-triage needs-triage needs-triage
CVE-2018-16430 -- -- needed needed not-affected not-affected
CVE-2018-18454 -- -- needs-triage needs-triage needs-triage needs-triage
CVE-2018-18455 -- -- needs-triage needs-triage needs-triage needs-triage
CVE-2018-18456 -- -- needs-triage needs-triage needs-triage needs-triage
CVE-2018-18457 -- -- needs-triage needs-triage needs-triage needs-triage
CVE-2018-18458 -- -- needs-triage needs-triage needs-triage needs-triage
CVE-2018-18459 -- -- needs-triage needs-triage needs-triage needs-triage
CVE-2018-18650 -- -- needs-triage needs-triage needs-triage needs-triage
CVE-2018-18651 -- -- needs-triage needs-triage needs-triage needs-triage
CVE-2018-20430 -- -- needed needed not-affected not-affected
CVE-2018-20431 -- -- needed needed not-affected not-affected
CVE-2019-15531 -- -- needed needed not-affected not-affected

* community supported

Updated: 2020-08-01 09:42:03 UTC (commit 18d02714b24feb579b79ead5130a5d1047250916)